#header-navigation .menu-menu-header-desktop-container {
  height: 100%;
}

#header-navigation .menu-items-desktop .menu {
  display: flex;
  height: 100%;
  column-gap: 2rem;
  /* color: #fafafa; */
  /* font-weight: 600; */
  /* font-size: 0.875rem; */
  /* line-height: 1.5rem; */

  color: #FFF;
  font-family: "Work Sans";
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.25rem; /* 125% */
}
#header-navigation input[type=text], #mobile-menu input[type=text]{
  border-radius: 0.25rem;
  border: 1px solid #E4E4E4;
  background: rgba(255, 255, 255, 0.20);
  box-shadow: 0 8px 32px 0 rgba(0, 0, 0, 0.08);
  display: flex;
  padding: 0.875rem 1.25rem;
  justify-content: space-between;
  align-items: flex-start;
}

#header-navigation .icon-utilities {
  width: 1.5rem;
  height: 1.5rem;
  cursor: pointer;
}

#header-navigation .menu-items-desktop .menu .current-menu-item > a {
  color: #fcc626;
}

#header-navigation .menu-items-desktop .menu > li {
  display: flex;
  position: relative;
  align-items: center;
}

#header-navigation .menu-items-desktop .menu li > a:hover {
  color: #fcc626;
}

#mobile-menu .menu-items-mobile .menu li .sub-menu,
#header-navigation .menu-items-desktop .menu li .sub-menu {
  display: none;
}

#mobile-menu .menu-items-mobile .menu li:hover .sub-menu {
  display: block;
  margin-top: 0.75rem;
}

#header-navigation .menu-items-desktop .menu li:hover .sub-menu {
  top: 100%;
  left: -1rem;
  display: block;
  min-width: 8.5rem;
  position: absolute;
  padding: 0.5rem 1rem;
  background-color: #1c1e1e;
}

#header-navigation .menu-items-desktop .menu li:hover .sub-menu > li {
  font-weight: 400;
  line-height: 1rem;
  font-size: 0.75rem;
  padding: 0.125rem 0;
}

#mobile-menu .menu-items-mobile .menu {
  display: flex;
  row-gap: 0.5rem;
  color: #fafafa;
  font-size: 0.875rem;
  line-height: 1.25rem;
  flex-direction: column;
  text-transform: capitalize;
}

#mobile-menu .menu-items-mobile .menu .menu-item {
  padding: 0.875rem 1rem;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

#mobile-menu .menu-items-mobile .menu li > a:hover {
  color: #fcc626;
}

#mobile-menu .menu-items-mobile .menu .current-menu-item > a {
  color: #fcc626;
}

#mobile-menu .cta-footer-menu .menu {
  display: flex;
  row-gap: 0.75rem;
  flex-direction: column;
}

#mobile-menu .cta-footer-menu .menu-item {
  width: 100%;
  cursor: pointer;
  height: 2.75rem;
  font-size: 1rem;
  font-weight: 700;
  text-transform: uppercase;
}

#mobile-menu .cta-footer-menu .menu-item a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

#mobile-menu .cta-footer-menu .menu-item:first-child {
  color: #18181b;
  background-color: #fac515;
}

#mobile-menu .cta-footer-menu .menu-item:first-child:hover {
  background-color: #fcc626;
  outline: 2px solid #3f3f46;
}

#mobile-menu .cta-footer-menu .menu-item:first-child:focus-within {
  background-color: #fcc626;
}

#mobile-menu .cta-footer-menu .menu-item:last-child {
  color: #fac515;
  background-color: #18181b;
  border: 2px solid #fde272;
}

#mobile-menu .cta-footer-menu .menu-item:last-child:hover {
  border: none;
  color: #26272b;
  background-color: #fac515;
}

#mobile-menu .cta-footer-menu .menu-item:last-child:focus-within {
  color: #fcc626;
  background-color: #26272b;
  border: 2px solid #fcc626;
}
